アップグレードのすすめ

WordPressでワーム(ウイルス)による不正アクセスの被害が報告されているようです。

WordPress 2.8.4 より前のバージョンをお使いの方は可能な限り早めのアップグレードをおすすめします。

これらに関しては、以下のサイトを参考にしました。

ちなみに、当ブログを確認したところ問題はありませんでした。

  • このエントリーをはてなブックマークに追加

関連記事

  1. NO IMAGE

    2006.10.18

    MovableType3.3
  2. NO IMAGE

    2010.07.29

    お知らせ
  3. NO IMAGE
  4. NO IMAGE

    2006.07.12

    MovableType3.31
  5. NO IMAGE
  6. NO IMAGE

    2005.09.09

    weblogシステム

コメントをお待ちしております

2009年9月
« 8月   10月 »
 12345
6789101112
13141516171819
20212223242526
27282930